<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="hu">
	<id>https://wiki.trashforum.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css</id>
	<title>MediaWiki:Timeless.css - Laptörténet</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.trashforum.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.trashforum.org/index.php?title=MediaWiki:Timeless.css&amp;action=history"/>
	<updated>2026-06-21T07:31:53Z</updated>
	<subtitle>Az oldal laptörténete a wikiben</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.trashforum.org/index.php?title=MediaWiki:Timeless.css&amp;diff=4969&amp;oldid=prev</id>
		<title>BarathéGábor: Új oldal, tartalma: „/* Don&#039;t display some stuff on the main page */ .page-Main_Page #deleteconfirm, .page-Main_Page #t-cite, .page-Main_Page #footer-info-lastmod, .action-view.page-Main_Page #siteSub, .action-view.page-Main_Page #contentSub { 	display: none !important; }  /* Position coordinates */ .mw-body-content #coordinates { 	position: absolute; 	top: 0.25em; 	right: 0; 	float: right; 	margin: 0; 	padding: 0; 	line-height: 1.5em; 	text-align: right; 	text-indent: 0; 	font-size:…”</title>
		<link rel="alternate" type="text/html" href="https://wiki.trashforum.org/index.php?title=MediaWiki:Timeless.css&amp;diff=4969&amp;oldid=prev"/>
		<updated>2025-01-22T06:51:49Z</updated>

		<summary type="html">&lt;p&gt;Új oldal, tartalma: „&lt;span class=&quot;autocomment&quot;&gt;Don&amp;#039;t display some stuff on the main page: &lt;/span&gt; .page-Main_Page #deleteconfirm, .page-Main_Page #t-cite, .page-Main_Page #footer-info-lastmod, .action-view.page-Main_Page #siteSub, .action-view.page-Main_Page #contentSub { 	display: none !important; }  &lt;span class=&quot;autocomment&quot;&gt;Position coordinates: &lt;/span&gt; .mw-body-content #coordinates { 	position: absolute; 	top: 0.25em; 	right: 0; 	float: right; 	margin: 0; 	padding: 0; 	line-height: 1.5em; 	text-align: right; 	text-indent: 0; 	font-size:…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Új lap&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Don&amp;#039;t display some stuff on the main page */&lt;br /&gt;
.page-Main_Page #deleteconfirm,&lt;br /&gt;
.page-Main_Page #t-cite,&lt;br /&gt;
.page-Main_Page #footer-info-lastmod,&lt;br /&gt;
.action-view.page-Main_Page #siteSub,&lt;br /&gt;
.action-view.page-Main_Page #contentSub {&lt;br /&gt;
	display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Position coordinates */&lt;br /&gt;
.mw-body-content #coordinates {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0.25em;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	text-indent: 0;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	text-transform: none;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-indicators {&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-indicator-coordinates {&lt;br /&gt;
    font-size: 13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-indicator-coordinates #coordinates {&lt;br /&gt;
    top: 4.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* correct position for VE */&lt;br /&gt;
.ve-ce-surface #coordinates {&lt;br /&gt;
	margin-right: 3em;&lt;br /&gt;
	margin-top: -6.25;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* mobile: hide coordinates until we find a better spot */&lt;br /&gt;
@media screen and ( max-width: 719px ) {&lt;br /&gt;
	#coordinates {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Styling for tags in changes pages */&lt;br /&gt;
.mw-tag-markers {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>BarathéGábor</name></author>
	</entry>
</feed>